stages:
  - start
  - deploy

iniciando: 
  stage: start
  script:
    - yarn
  artifacts:
    paths:
    - node_modules
  tags:
    - intelligexbackGCP
  only:
    refs:
      - master

desplegando:
  stage: deploy
  script:
    - pm2 start index.js --interpreter=babel-node --name=back
  tags:
    - intelligexbackGCP
  only:
    refs:
      - master  

